@font-face {
    font-family: poppins-bold;
    src: url("assets/fonts/Poppins-Bold.ttf");
}
@font-face {
    font-family: poppins;
    src: url("assets/fonts/Poppins-Regular.ttf");
}
@font-face {
    font-family: poppins-semi;
    src: url("assets/fonts/Poppins-SemiBold.ttf");
}
*{
    margin: 0px;
    padding: 0px;
    font-family: poppins;
    color: #6c757d;
}

/* headder section */
header{
    padding: 0%;
    display: flex;
    justify-content: space-between;
    align-items: center;

}
.logo{
    margin-left: 5%;
    padding: 0.2%;
}
header span{
    
    color: #BD54B8;
    font-size: 2rem;
    padding: 15px;
    font-weight: 700;
    
}
header a{
    text-decoration: none;
}



/* banner section */
.ds_banner{
    width: 100%;
}
.mob_banner{
    display: none;
}





/* form section */
.form_logo{
    margin: 10px auto;

}
.form{
    padding: 20PX;
}

form{
    display: grid;
    justify-content: center;
    align-items: center;
    
    width: 50%;
    margin: auto;
    padding: 20px;
    box-shadow: 0px 2px 15px #8E8E8EBF;
    border-radius: 10px;
}
.form h2{
    font-family: poppins-semi;
    padding: 20px;   
    text-align: center;
    color: #BD54B8
}
form h1{
    font-family: poppins-semi;
    padding: 20px;
    text-align: center;
}
form input {
    background-color:#F4F4F4;
    height: 40px;
    padding: 10px;
    margin: 10px;
    border: none;
}
form textarea {
    background-color:#F4F4F4;
    
    padding: 10px;
    margin: 10px;
    border: none;
    font-size: 0.8rem;
}
form button{

    font-family: poppins-semi;
    font-size: 1.2rem;
    width: fit-content;
    margin: auto;
    margin-top: 30px;
    padding: 10px;
    padding-left: 40px;
    padding-right: 40px;
    background-color: #BD54B8;
    color: #fff;
    border: none;
    border-radius: 30px;
	cursor: pointer;
}


/* botttom content */

.bottom_content{
    background-color: #F4F4F4;
    padding: 20px 100px;
}
.bottom_content p,ul{
    font-size: 1.2rem;
    padding: 10px;
    text-align: justify;
}
.hque{
    font-size: 2.5rem;
    font-family: poppins-bold;
    color: #BD54B8;
    padding: 20px;
}
.text{
    font-size: 1rem;
    font-family: poppins;
}

.p_an_t{
display: grid;
grid-template-columns: 7fr 5fr;
padding: 30px;
}
.faq{
    font-size: 1.5rem;
    font-family: poppins-semi;
    padding-top: 15px;
    padding-bottom: 15px;
}
.faq b{
    font-family: poppins-semi;

}
.ans{
    padding-left: 40px;
}




/* call sticky btn */

.sticky_btn button{
    display: none;
}

/* media query for mobile  */

@media screen and (max-width:500px) {


                /* addind form shadow */
                form{
                    display: grid;
                    justify-content: center;
                    align-items: center;
                    margin: 0px;
                    width: 90%;
                    margin: auto;
                    padding: 20px;
                    box-shadow: 0px 2px 15px #8E8E8EBF;
                    border-radius: 10px;
                }

              


                /* adding sticky button*/



                .sticky_btn button{
                    display: block;
                    background-color:   #BD54B8;
                    color:#FAFAFA;
                    width: 100%;
                
                    position: fixed;
                    bottom: 0px;
                    
                    padding: 5px;
                    font-size: 1.8rem;
                    font-weight: 600;
                    font-family: poppins ;
                    border: none;
                   
                }



.logo{
    margin-left: 2%;
    padding: 0.2%;
}
.ds_banner{
    display: none;

}
.mob_banner{
    display: block;
    width: 100%;
}

header {
    display: flex;
    justify-content: space-between;
    align-items: center;

}
header span{
    display: block;
    color: #BD54B8;
    font-size: 1.1rem;
    padding: 15px;
    font-weight: 700;
}
header a{
    text-decoration: none;
}

.p-big{
    font-family: poppins-bold;
    font-weight: 700;
    font-size: 1.5rem;
    color: #fff;
}

.p-small{
    font-family: poppins;
    font-weight: 400;
    font-size: 0.8rem;
    color: #fff;
    margin-top: 15px;
}

form h1{
    font-family: poppins-semi;
    font-size: 1.2rem;
    padding: 0px;
    text-align: center;
    color: #2B2E33;
}




/* bottom cotent for mobile */

.bottom_content{
    background-color: #F4F4F4;
    padding: 10px;
}

.bottom_content p,ul{
    font-size: 1rem;
    padding: 5px;
}
.hque{
    font-size: 1.5rem;

    padding: 5px;
}

.p_an_t{
    display: block;
    
    padding: 10px;
    }

    
}

.faq{
    font-size: 1.2rem;
    font-family: poppins-semi;
    padding-top: 5px;
    padding-bottom: 5px;
}

.faq_area .ans{
    padding-left: 10px;
}


@media screen and (max-width:900px){

    header {
    display: flex;
    justify-content: space-between;
    align-items: center;

}
header span{
    display: block;
    color: #BD54B8;
    font-size: 1.1rem;
    padding: 15px;
    font-weight: 700;
}
header a{
    text-decoration: none;
}

.p_an_t{
   
    
    padding: 10px;
    }

    


.bottom_content{
    background-color: #F4F4F4;
    padding: 10px;
    padding-bottom: 60px;
}
.ans{
    padding-left: 20px;
}




}
